<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@mipmap/bg_new_main">

    <com.naz.sdkdemo.weight.TitleBar
        android:id="@id/title_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"/>

    <LinearLayout
        android:id="@+id/ll_desc"
        android:layout_width="match_parent"
        android:layout_height="60dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/title_view"
        android:background="@mipmap/bg_white_round_background"
        android:layout_marginHorizontal="16dp"
        android:layout_marginTop="16dp"
        android:gravity="center_vertical">

        <TextView
            android:id="@+id/tv_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@mipmap/icon_red_flag"
            android:text="校验"
            android:textColor="#ff333333"
            android:textSize="22sp"
            android:drawablePadding="12dp"/>
    </LinearLayout>

    <include layout="@layout/layout_search"
        android:layout_width="match_parent"
        android:layout_height="52dp"
        android:id="@+id/search"
        app:layout_constraintTop_toBottomOf="@id/ll_desc"
        android:layout_marginTop="20dp"
        android:layout_marginHorizontal="16dp"/>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="12dp"
        android:layout_marginBottom="31dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/search"
        app:layout_constraintBottom_toBottomOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="16dp"
            android:background="@mipmap/bg_white_round_background"
            android:paddingHorizontal="16dp"
            android:paddingTop="20dp">

            <TextView
                android:id="@+id/textview1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="商标校检"
                android:textColor="#ff333333"
                android:textSize="20sp"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent"/>

            <TextView
                android:id="@+id/tv_lbl_order_id"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="销售订单："
                android:textColor="#ff666666"
                android:textSize="18sp"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@id/textview1"
                android:layout_marginTop="20dp"/>

            <TextView
                android:id="@+id/tv_order_id"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                tools:text="SO202309100061"
                android:textColor="#ff333333"
                android:textSize="18sp"
                app:layout_constraintTop_toTopOf="@id/tv_lbl_order_id"
                app:layout_constraintRight_toRightOf="parent"/>

            <View
                android:id="@+id/split_view1"
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:background="#E9E9E9"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_lbl_order_id"
                android:layout_marginTop="18dp"/>

            <TextView
                android:id="@+id/tv_lbl_dealer"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="经销商："
                android:textColor="#ff666666"
                android:textSize="18sp"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@id/split_view1"
                android:layout_marginTop="18dp"/>

            <TextView
                android:id="@+id/tv_dealer"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                tools:text="广西壮族自治区柳州市柳南区刘华南"
                android:textColor="#ff333333"
                android:textSize="18sp"
                android:gravity="right"
                app:layout_constraintTop_toTopOf="@id/tv_lbl_dealer"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintLeft_toRightOf="@id/tv_lbl_dealer"
                android:layout_marginLeft="10dp"/>

            <View
                android:id="@+id/split_view2"
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:background="#E9E9E9"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_dealer"
                android:layout_marginTop="18dp"/>

            <TextView
                android:id="@+id/tv_lbl_supplier_plate"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="供应商-板厂 ："
                android:textColor="#ff666666"
                android:textSize="18sp"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@id/split_view2"
                android:layout_marginTop="18dp"/>

            <TextView
                android:id="@+id/tv_supplier_plate"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                tools:text="广西大王椰新材料科技有限公司"
                android:textColor="#ff333333"
                android:textSize="18sp"
                android:gravity="right"
                app:layout_constraintTop_toTopOf="@id/tv_lbl_supplier_plate"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintLeft_toRightOf="@id/tv_lbl_supplier_plate"
                android:layout_marginLeft="10dp"/>

            <View
                android:id="@+id/split_view3"
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:background="#E9E9E9"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_supplier_plate"
                android:layout_marginTop="18dp"/>

            <TextView
                android:id="@+id/tv_lbl_supplier_paper"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="供应商-纸厂："
                android:textColor="#ff666666"
                android:textSize="18sp"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@id/split_view3"
                android:layout_marginTop="18dp"/>

            <TextView
                android:id="@+id/tv_supplier_paper"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                tools:text="浙江友桦新材料科技股份有限公司"
                android:textColor="#ff333333"
                android:textSize="18sp"
                android:gravity="right"
                app:layout_constraintTop_toTopOf="@id/tv_lbl_supplier_paper"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintLeft_toRightOf="@id/tv_lbl_supplier_paper"
                android:layout_marginLeft="10dp"/>

            <View
                android:id="@+id/split_view4"
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:background="#E9E9E9"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_supplier_paper"
                android:layout_marginTop="18dp"/>

            <TextView
                android:id="@+id/tv_lbl_verify_date"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="校检日期："
                android:textColor="#ff666666"
                android:textSize="18sp"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toBottomOf="@id/split_view4"
                android:layout_marginTop="18dp"/>

            <TextView
                android:id="@+id/tv_verify_date"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                tools:text="2023-08-20"
                android:textColor="#ff333333"
                android:textSize="18sp"
                android:gravity="right"
                app:layout_constraintTop_toTopOf="@id/tv_lbl_verify_date"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintLeft_toRightOf="@id/tv_lbl_verify_date"
                android:layout_marginLeft="10dp"/>


            <ImageView
                android:id="@+id/iv_img"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="28dp"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toBottomOf="@id/tv_verify_date"/>

        </androidx.constraintlayout.widget.ConstraintLayout>

    </ScrollView>

</androidx.constraintlayout.widget.ConstraintLayout>